// Color pallete
$primary: #4a148c;
$primary-light: #7c43bd;
$primary-dark: #12005e;
$secondary: #265038;
$secondary-light: #517c62;
$secondary-dark: #002712;

// Box Shadows
$box-shadow-1: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
$box-shadow-2: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
$box-shadow-3: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
$box-shadow-4: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
$box-shadow-5: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);

// Transition
$transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
